#ifndef QUESTION_H
#define QUESTION_H

#include <QString>

class QDomElement;

class Question
{
  protected:
	QString text;
	QString answer;

  public:
	Question();
	virtual ~Question();
	virtual bool loadFromNode(const QDomElement& element);
	virtual void print() const;
};

#endif // QUESTION_H
